body{
    background-color: #F9F9F9;
}

/* Jumbotron */
.jumbotron {
    background-color: #0F1134;
    background-size: cover;
    height: 550px;
    margin-top: -77px;
}

/* Title */
.upgrade-skill {
    text-align: center;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    color: white;
    margin-top: 69px;
}

/* Describe of the page */
.dscrb-skill {
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    line-height: 24px;
    margin-top: 0px;
    color: white;
}

/* Search Bar */
input[type=text] {
    width: 725px;
    height: 50px;
    background-image: url(../img/Group.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    background-size: 24px;
    box-sizing: border-box;
    border-radius: 10px;
    font-family: Poppins;
    font-size: 16px;
    background-color: #f9f9f9;
    padding: 12px 30px 12px 40px;
    margin-left: 250px;
    margin-top: 30px;
}

/* Short by */
.shortby {
    font-family: Poppins;
    color: white;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    margin-top: 45px;
    margin-left: 260px;
    margin-right: 30px;
    float: left;
}

.shorts {
    color: white;
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    padding: 5px 30px;
    float: left; 
    margin:45px 20px 0px 20px;
    border: 1px solid #F9F9F9;
    box-sizing: border-box;
    border-radius: 10px;
}

/* Course Category */
/* .course {
    border: 1px solid rgba(33, 33, 33, 0.1);
    box-sizing: border-box;
    border-radius: 10px;
    margin: 75px;
    height: 436px;
    width: 320px;
    margin-top: 50px;
    margin-bottom: 0px;
    margin-inline: 38px;
} */

.ds-course {
    font-size: 16px;
    line-height: 24px;
    color: #212121;
    margin-top: 30px;
    margin-left: 15px;
}

.free a {
    border: 1px solid #121212;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    margin-top: 15px;
    margin-left: 10px;
    width: 89px;
    height: 24px;
    display: block;
    text-decoration: none;
    color: black;
}

.foto {
    height: 231px;
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
    width: 271px;
    border-radius: 10px;
}

/* ----------------------- */
/* Empty Room */
.sorry {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    text-align: center;
    margin-top: 40px;
}

.box {
    width: 380px;
    height: 380px;
    margin-left: 370px;
    margin-top: 50px;
    margin-bottom: -90px;
}